/* EDOCMAN */
.sortPagiBar {
  display: none;
}

.edocman-page-heading {
  display: none;
}

.edocman-category-title>a {
  font-family: Open Sans, sans-serif;
  color: #22498c;
}

.edocman-category-title>a:hover {
  color: #f68712;
}

/* VISIT FORM */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button, #sppb-form-builder-field-5 {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number], #sppb-form-builder-field-5 {
  -moz-appearance: textfield;
}

/* LANGUAGE SWITCHER */
.lang-block>li>a>span, .lang-block>li>a>i {
  display: none;
}
.lang-inline {
  border-left: none !important;
  border-right: none !important;
}

/* GALLERIES PAGE */
.eg-content>.data {
  background-color: rgba(0,0,0,0.7) !important;
}

.eg-content>.data>.date {
  display: none !important;
}

/* CONTACT PAGE */
.contact_section tr>td:nth-child(2) {
  padding-left: 5px;
}

.contact_first_paragraph {
  min-height: 100px;
}

/* HOME PAGE */
.home_company_logo {
  height: 150px;
  margin-bottom: 40px;
}

.home_company {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.home_company_paragraph a{
	color: #1F4FA2; 
	font-weight: bold; 
	font-size: 18px; 
}

.home_company_paragraph a:hover{
	color: #F68712; 
	font-weight: bold; 
	font-size: 18px; 
}

.home_company_paragraph {
  border-top: 1px solid lightgray;
  height: 70px;
  width: 90%;    
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 5px; 
}

/* MAIN MENU */
.sticky__wrapper {
  border-bottom: 1px solid #6486bf;
}
#sp-menu {
  font-weight: 600;
}
.sp-menu-item>a:hover {
  color: #f68712 !important;
}
/* INFOS TOP */
.top_row {
  width: 100%;
}
.top-infos {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 12px;   
}

.top-infos > div {
	float: left;  
	margin-right: 20px; 
}

div.top-infos div a{
	color: #d4d4d4!important;
}

div.top-infos div a:hover{
	color: #f68712!important;
}


/* ORGANISATION ARTICLES */
.organisation_article {
  min-height: 450px;
}

@media only screen and (max-width: 1281px) {
  .organisation_article {
  flex-direction: column !important;
}
}

/* Prevent floating footer desktop */
@media only screen and (max-width: 1280px) {
  #sp-main-body {
    min-height: 650px !important;
  }
}
/* Prevent floating footer HD */
@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-main-body {
    min-height: 830px !important;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-main-body {
    min-height: 1900px !important;
  }
  .distributor_spacer {
    height: 1600px !important;
  }
}

#edocman-category{
	display:none!important; 
}

h1.eventgallery-category-headline {
	font-family: Open Sans, sans-serif;
	font-size: 30px;
    font-weight: 600;
}

body.com-eventgallery #sp-main-body {
    padding: 0px 0;
}

div.sp-dropdown li a:hover{
	background-color: white!important; 
}

li.sp-menu-item.current-item.active a{
	background-color: #00000000 !important; 
	color: #f68712 !important;
}

div.sortPagiBar select{
	font-size: 12px; 
	padding: 0 3px;
}

#edocman-categories .edocman-box-heading {
    background: none;
    border: none;
}

div#edocman-documents .edocman-box-heading, #edocman-documents .edocman-box-heading, #edocman-document-page .edocman-box-heading {
	background: none!important;
	border: none; 
	border-bottom: 1px solid #d4d4d4; 
} 
